Page 1 of 1

gzdoom vintage and LZdoom startup error

PostPosted: Sat Aug 24, 2019 10:36 pm
by Lillian Dablingthotch
hi everyone, i have played doom with my machine since 1.8 days up until now, but since GZdoom 3.7.2 i haven't been able to run brutal doom, because gzdoom 3.8.x and lzdoom both say "1 errors while parsing decorate scripts", whenever i try to run the game, thus i want to know if this has happened to someone else before, and if so, i 'd like to know if there is a fix for it, thanks for your time

Re: gzdoom vintage and LZdoom startup error

PostPosted: Sat Aug 24, 2019 11:40 pm
by wildweasel
What's the complete text of the error log?

Re: gzdoom vintage and LZdoom startup error

PostPosted: Mon Aug 26, 2019 2:23 pm
by drfrag
It's a mod bug, play my fixed version BD v20 Legacy Edition (just take the .pk3 and .wad files) or BD v21.